Tíquete #43074

gtk fcmp: Toplevel window not destroyed on quit

: 2021-10-19 12:43 Última Atualização: 2021-11-23 23:22

Relator:
Dono:
Tipo:
Estado:
Fechado
Componente:
Marcos:
Prioridade:
5 - Medium
Gravidade:
5 - Medium
Resolução:
Fixed
Arquivo:
2

Details

As for gtk-clients (#43072), gtk fcmp does not destroy toplevel window on quit. This is true at least for master gtk4 gui.

Ticket History (3/6 Histories)

2021-10-19 12:43 Updated by: cazfi
  • New Ticket "gtk fcmp: Toplevel window not destroyed on quit" created
2021-11-14 09:28 Updated by: cazfi
Comentário

Reply To cazfi

This is true at least for master gtk4 gui.

In fact the main window is child of the gtk app in gtk4, so it's the app that should be freed to get everything down.

2021-11-14 09:35 Updated by: cazfi
  • Resolução Update from Nenhum to Accepted
  • Marco Update from (Nenhum) to 2.6.6 (fechado)
2021-11-23 23:22 Updated by: cazfi
  • Estado Update from Aberto to Fechado
  • Dono Update from (Nenhum) to cazfi
  • Resolução Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login